## xperimental-lxqt-artwork 2019.1.0~1

=== debian/changelog ===
xperimental-lxqt-artwork (2019.1.0~1) unstable; urgency=medium

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Fri, 13 Sep 2019 17:27:25 +0200
