=== debian/control ===
Source: xperimental-lxqt-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/artwork/env-lxqt
Vcs-Git: https://git.siduction.org/artwork/env-lxqt.git


Package: xperimental-lxqt-artwork
Architecture: all
Depends: ${misc:Depends},
         lxqt-themes | lxqt-theme,
         xperimental-wallpapers,
         siduction-icons,
         breeze-cursor-theme
Description: LXQt theme for Xperimental
 Release specific metapackage depending on Xperimental-wallpapers
 to be used in combination with the LXQt desktop environment.
